#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-KfBad8iaOMf2gKAB1Xf4e7
key:                  store-0.7.12-KfBad8iaOMf2gKAB1Xf4e7
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  f896aa4cd2f2237ddf18b10ee5f693ad
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-KfBad8iaOMf2gKAB1Xf4e7
depends:
    array-0.5.4.0 async-2.2.3-BXyO0Eqy7dKDhuw0ipO4l9 base-4.15.0.0
    base-orphans-0.8.5-Ora212dc0B4JEjQc1DTA1
    base64-bytestring-1.2.1.0-1hrcWcP9zv85jjOkRM3cq4
    bifunctors-5.5.11-ByTSi4FUjS113sIATfvxby bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-Ew6bx39jVHv7hRzmBTHhzA deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-GV9IP3K5x29G7Q3Oy3U3P6 ghc-prim-0.7.0
    hashable-1.3.4.1-JDUzpdmU5ZSEtyTlh3rl0t
    hspec-2.8.3-7IwTeMjN4Ql2Icapja9HD5
    hspec-smallcheck-0.5.2-CsXC6OXJEquE625JtqeajL integer-gmp-1.1
    lifted-base-0.2.3.12-3ETTN1e41PDIy5FarutMH5
    monad-control-1.0.3.1-Ky3UI54MnWC6Y5RWbB2j2
    mono-traversable-1.0.15.3-B6bPmbhxM373viRR5piGqi
    network-3.1.2.5-BF83EG4E8xjFya9R4LaQWl
    primitive-0.7.2.0-IRk3xFW5lixIqREOioQudA
    resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-AG3AjwGA1fy5xZyh04KyPG
    store-core-0.4.4.4-Kbk64cBbDawC6l772Bl82F
    syb-0.7.2.1-8YN9iU8rzcs8eEFXEOiH8r template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.19-6qSXEDhYzVbHIRwK0TB4W3
    th-orphans-0.13.12-88IZxmrLYmfIk31hDLS3fT
    th-reify-many-0.1.10-L6iEBNt9t8dIWEe6DYxOZc
    th-utilities-0.2.4.3-7kTJ7NvMpB56amFjw9RLkR time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

